#define NUMSECRRMSECS  60
#ifdef SECRTIMER_MAIN
void FWSecrtimer_InstallDriver(void);
void FWSecrtimer_DestallDriver(void);
#else
extern void FWSecrtimer_InstallDriver(void);
extern char g_secrrmtimerini;
extern char g_secrrmtimersec;
extern void FWSecrtimer_DestallDriver(void);
#endif
